package com.swago.baseswago.model.live.mic

data class LianMaiIMModel(
    var roomId:String?,
    var senderId:String?,
    var senderName:String?,
    var userAvatar:String?,
    var linkMicSession:String?,
    var linkMicToken:String?,
    var anchorClose:Int
) {
    constructor(senderId:String?,senderName:String?,userAvatar: String?) : this("",senderId, senderName, userAvatar, "", "",0)
}
